# Get current certificate

> Retrieve the primary and secondary SAML certificate pair for an Automation Suite organization using the Identity API, including required scope and response schema.

Get the certificate pair for the organization.

## API endpoint

`GET https://{yourDomain}/{organizationName}/identity_/api/SamlCertificate/{partitionGlobalId}/certificates`

## Scopes

Requires the following scope: `PM.AuthSetting`.

## Request headers

```
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
```

:::note
To obtain the `{access_token}`, make sure to authenticate through one of the methods described in [Authentication methods](https://docs.uipath.com/automation-suite/automation-suite/2.2510/api-guide/authentication-methods#authentication-methods).
:::

## Request body

The request body contains only the organization ID, as `partitionGlobalId`.

## Responses

### 200 Success

The certificate pair was successfully retrieved.

```
{
  "partitionGlobalId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
  "primaryCertificateId": 0,
  "primaryCertificate": "string",
  "primaryCertificateThumbprint": "string",
  "secondaryCertificateId": 0,
  "secondaryCertificate": "string",
  "secondaryCertificateThumbprint": "string"
}
```
